<h1>ORDER TO INVOICE</h1>

<h2>Purchase Order</h2>
<%= form_tag '/invoices/show', method: "get" do %>
  <div class="form-group">
    <% @product_names.each do |pv| %>
      <%= pv %>: <%= number_field_tag pv, '0', in: 0...1000  %>
    <% end %>
  </div>
  <div class="form-group">
    <%= submit_tag 'Generate Invoice' %>
  </div>
<% end %>
<br>
<br>
| <%= link_to "Problem Description", "https://gitlab.com/dante.salcedo/order_to_invoice_tdd/-/blob/master/problem_description.md" %> | <%= link_to "Code", "https://gitlab.com/dante.salcedo/order_to_invoice_tdd/-/tree/master" %> |
